a {text-decoration: none}
a:link    {color: #316736;}
a:visited {color: #316736;}/* navštívený odkaz */
a:hover {color: #316736;} /* odkaz, přes který se jede myší*/




DIV.zkouska{
POSITION:absolute;
LEFT:-261px;
TOP:-8px;
WIDTH:0px;
}



DIV.flek{
POSITION:absolute;
LEFT:-200px;
TOP:-8px;
WIDTH:0px;
}


DIV.klic{
POSITION:absolute;
LEFT:140px;
TOP:300px;
WIDTH:0px;
}


DIV.podmenu{
POSITION:absolute;
LEFT:-200px;
TOP:-8px;
WIDTH:0px;
}



DIV.logo{
POSITION:absolute;
LEFT:420px;
TOP:-20px;
WIDTH:0px;
}







DIV.menu{
POSITION:absolute;
LEFT:150px;
TOP:20px;
WIDTH:500px;
}

DIV.menuprava{
POSITION:absolute;
LEFT:490px;
TOP:0px;
WIDTH:500px;
}


DIV.pruhprava{
POSITION:absolute;
LEFT:550px;
TOP:90px;
WIDTH:500px;
}

DIV.pruhpravatext{
POSITION:relative;
LEFT:-10px;
TOP:49px;
WIDTH:500px;
}


DIV.pruhleva{
POSITION:absolute;
LEFT:270px;
TOP:90px;
WIDTH:500px;
}

DIV.pruhlevatext{
POSITION:relative;
LEFT:13px;
TOP:-34px;
WIDTH:500px;
}



DIV.text{
POSITION:absolute;
LEFT:60px;
TOP:135px;
}

DIV.text2{
POSITION:absolute;
LEFT:430px;
TOP:140px;
}



DIV.novinky{
POSITION:absolute;
LEFT:55px;
TOP:220px;
}





